html {
    height: auto;
    max-width: 100%;
    min-height: 100%;
}

body {
    min-height: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: rgba(0, 0, 0, .8);
}

html, body {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    -moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
    transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
    color: #167ac6;
    text-decoration: none;
    /*border-bottom: dotted 1px;*/
}

a:hover {
    color: #27a0c6;
    text-decoration: underline;
}

strong, b {
    font-weight: 600;
}

em, i {
    font-style: italic;
}

p, ul, ol, dl, table, blockquote {
    margin: 0 0 2em 0;
}

ol, ul {
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-weight: 500;
    line-height: 1.75em;
    margin-bottom: 1em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
    text-decoration: none;
}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
    font-style: normal;
    font-weight: 300;
}

h2 {
    font-size: 1.75em;
    letter-spacing: -0.025em;
    color: #47463f;
    margin-bottom: 0;
}

h3 {
    font-size: 1.2em;
    letter-spacing: -0.025em;
    margin-bottom: 0;
}

h4 {
    font-size: 1.0em;
    letter-spacing: -0.025em;
    margin-bottom: 0;
}

sub {
    font-size: 0.8em;
    position: relative;
    top: 0.5em;
}

sup {
    font-size: 0.8em;
    position: relative;
    top: -0.5em;
}

hr {
    border-top: solid 1px #e0e0e0;
    border: 0;
    margin-bottom: 1.5em;
}

blockquote {
    border-left: solid 0.5em #e0e0e0;
    font-style: italic;
    padding: 1em 0 1em 2em;
}

pre {
    display: block;
    text-align: left;
    font-size: 14px;
}

textarea {
    outline: none;
}

.button {
    border: 1px solid #cbcbcb;
    padding: 0 15px;
    text-decoration: none;
    color: black;
    transition: all .5s;
    line-height: 38px;
    display: flex;
    background: transparent;
    white-space: nowrap;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.button:hover {
    background-color: #f2f2f2;
    color: black;
    text-decoration: none;
}

.button.active {
    background-color: #c2c2c2;
}

.button.disabled {
    opacity: .5;
    background-color: transparent;
}

img {
    vertical-align: middle;
}

select {
    border: 1px solid #cbcbcb;
    border-radius: 0px;
    padding: 0 0px 0 10px;
    text-decoration: none;
    color: black;
    transition: all .5s;
    line-height: 38px;
    display: flex;
    background: transparent;
    cursor: pointer;
    min-width: 80px;
    -moz-appearance: none;
}

select:hover, select:active {
    background-color: #f2f2f2;
}

.table_wrapper {
    overflow-x: auto;
    overflow-y: hidden;
    position: relative;
    width: 100%;
}

.page-wrapper {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: space-between;
    min-height: 100vh;
}

.page-wrapper .pre-header {
    display: flex;
    min-height: 70px;
    background-color: #311643;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.page-wrapper .pre-header a {
    display: flex;
    width: 100%;
    min-height: 70px;
}

header.main {
    display: flex;
    min-height: 80px;
    border-bottom: 1px solid #dedede;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-end;
    padding: 10px 0;
    background: #fbfbfb url(/images/logo/bg_v2.svg) no-repeat scroll 50% 0;
    background-size: cover;
}

header.main #menu-toggle-btn {
    background: 0 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: none;
    padding: 10px;
    margin: 0 20px;
    position: relative;
    right: 0;
    top: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    transition: all .6s cubic-bezier(.77, 0, .175, 1);
    -webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1);
    -moz-transition: all .6s cubic-bezier(.77, 0, .175, 1);
    -ms-transition: all .6s cubic-bezier(.77, 0, .175, 1);
    -o-transition: all .6s cubic-bezier(.77, 0, .175, 1);
    cursor: pointer;
    order: 1;
}

header.main #menu-toggle-btn.new:after {
    content: '';
    width: 5px;
    height: 5px;
    background: #499a28;
    display: block;
    border-radius: 100%;
    position: absolute;
    top: 10px;
    left: 0;
    display: none;
}

header.main #menu-toggle-btn .burger {
    background: #aaaaaa;
    height: 2px;
    margin: 14px 0;
    position: relative;
    width: 24px;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

header.main #menu-toggle-btn .burger:before, header.main #menu-toggle-btn .burger:after {
    content: '';
    display: block;
    width: 24px;
    height: 2px;
    background: #aaaaaa;
    position: absolute;
    z-index: 1;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

header.main #menu-toggle-btn .burger:after {
    top: 8px;
}

header.main #menu-toggle-btn .burger:before {
    top: -8px;
}

header.main #menu-toggle-btn:focus .burger:after, header.main #menu-toggle-btn:hover .burger:after {
    top: 10px;
}

header.main #menu-toggle-btn:focus .burger:before, header.main #menu-toggle-btn:hover .burger:before {
    top: -10px;
}

header.main #menu-toggle-btn.active .burger {
    background: 0 0;
}

header.main #menu-toggle-btn.active .burger:before {
    top: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

header.main #menu-toggle-btn.active .burger:after {
    top: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}

header.main .logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    margin-right: auto;
    order: 2;
    margin-left: 30px;
}

#menu-toggle-btn + .logo {
    margin-left: 0px;
}

header.main .logo .ico {
    border: 0;
    background: url(/images/logo/v3.png) no-repeat scroll 0 0;
    width: 121px;
    height: 50px;
    display: flex;
}

header.main .logo .ico-svg {
    border: 0;
    width: 121px;
    height: 50px;
    display: flex;
}

header.main .logo .ico-svg.ru {
    background: url(/images/logo/kttc_logo.svg) no-repeat scroll 0 0;
}

header.main .logo .ico-svg.ru.dark {
    background: url(/images/logo/kttc_logo_d.svg) no-repeat scroll 0 0;
}

header.main .logo .ico-svg.en {
    background: url(/images/logo/p4s_logo.svg) no-repeat scroll 0 0;
}

header.main .logo .ico-svg.en.dark {
    background: url(/images/logo/p4s_logo_d.svg) no-repeat scroll 0 0;
}

header.main .logo .switcher {
    width: 50px;
    height: 50px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0 20px;
    display: flex;
}

header.main .logo .switcher ul {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    transition: all .1s;
}

header.main .logo .switcher ul li a {
    display: none;
    width: 50px;
    height: 50px;
    opacity: .7;
    background: url(/images/games/logo/all.png) no-repeat center center;
}

header.main .logo .switcher ul li a.active {
    display: block;
}

header.main .logo .switcher.active ul {
    background-color: #FBFBFB;
    margin: -15px;
    padding: 14px 14px 0 14px;
    border: 1px solid #E5E5E5;
    z-index: 100;
}

header.main .logo .switcher.active ul li a {
    display: block;
    opacity: .8;
    margin-bottom: 10px;
}

header.main .logo .switcher:hover ul li a:hover {
    opacity: 1;
}

header.main .logo .switcher ul li a.wot {
    background-position: 0 0;
}

header.main .logo .switcher ul li a.wotb {
    background-position: 0 -50px;
}

header.main .logo .switcher ul li a.csgo {
    background-position: 0 -100px;
}

header.main .logo .switcher ul li a.pubg {
    background-position: 0 -158px;
}

header.main .logo .switcher ul li a img {
}

header.main .logo .motto {
    font-size: 19pt;
    color: #20201E;
    font-family: "BNR";
    opacity: .7;
    margin-top: 5px;
    display: flex;
    -webkit-animation: beat 1s infinite alternate;
    -moz-animation: beat 1s infinite alternate;
    -ms-animation: beat 1s infinite alternate;
    -o-animation: beat 1s infinite alternate;
    animation: beat 1s infinite alternate;
    text-shadow: 0px 0px 1px #ccc;
    cursor: default;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
header.main .logo .motto span {
    font-size: 16px;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
header.main .logo .motto span a {
	opacity: 1;
}
header.main .logo .motto span a.vip-menu {
	color: red;
}
header.main .logo .motto span a.boost-menu {
	color: #c64cff;
}

header.main .search_form {
    display: flex;
    position: relative;
    margin-left: auto;
    margin-right: 15px;
    order: 3;
}

header.main .search_form form {
    display: flex;
    position: relative;
    flex-direction: row;
}

header.main .search_form * {
    transition: all .3s;
}

header.main .search_form input[type=search] {
    border: 1px solid #cccccc;
    line-height: 38px;
    padding: 0 15px;
    width: 100%;
    outline: none;
    border-right: 0;
    border-radius: 0;
    -webkit-appearance: none;
}

header.main .search_form input[type=search]:focus {
    background-color: #f2f2f2;
}

header.main .search_form select {
    border-radius: 0;
}

header.main .search_form .button {
    border-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding: 0 10px;
}

header.main .search_form .button img {
    width: 100%;
}

header.main .servers {
    width: 25px;
    height: 24px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    display: flex;
    order: 4;
    margin-right: 15px;
}

header.main .servers ul {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    transition: all .1s;
    margin-bottom: 0;
}

header.main .servers ul li a {
    display: none;
    opacity: .7;
    font-size: 18px;
    color: #1a1a1a;
}

header.main .servers ul li a.active {
    display: block;
}

header.main .servers.active ul {
    background-color: #FBFBFB;
    margin: -15px;
    padding: 14px 10px 0 14px;
    border: 1px solid #E5E5E5;
    z-index: 100;
}

header.main .servers.active ul li a {
    display: block;
    opacity: .8;
    margin-bottom: 10px;
}

header.main .servers:hover ul li a:hover {
    opacity: 1;
}

header.main .servers ul li a.wot {
    background-position: 0 0;
}

header.main .servers ul li a.wotb {
    background-position: 0 -50px;
}

header.main .servers ul li a.csgo {
    background-position: 0 -100px;
}

header.main .servers ul li a img {
}

header.main .language {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    display: flex;
    order: 6;
    margin-right: 30px;
}

header.main .language ul {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    transition: all .1s;
    margin-bottom: 0;
}

header.main .language ul li a {
    display: none;
    opacity: .6;
    font-size: 18px;
    color: #1a1a1a;
    background-image: url(/images/flags.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
}

header.main .language ul li a.russia {
    background-position: 0 0;
}

header.main .language ul li a.usa {
    background-position: 0 -19px;
}

header.main .language ul li a.deutsch {
    background-position: 0 -39px;
}

header.main .language ul li a.active {
    display: block;
}

header.main .language.active ul {
    background-color: #FBFBFB;
    margin: -15px;
    padding: 14px 13px 0 13px;
    border: 1px solid #E5E5E5;
    z-index: 100;
}

header.main .language.active ul li a {
    display: block;
    opacity: .9;
    margin-bottom: 10px;
}

header.main .language:hover ul li a:hover {
    opacity: 1;
}

header.main .wg_panel {
    margin-right: 10px;
    order: 5;
}

header.main .wg_panel.in {
}

header.main .wg_panel.in .drop {
    max-width: 124px;
    position: relative;
    cursor: pointer;
}

header.main .wg_panel.in .drop .dropdown {
    display: none;
    position: absolute;
    top: 100%;
    right: -1px;
    border: 1px solid #dedede;
    background: #fbfbfb;
    z-index: 11111;
    white-space: normal;
    min-width: 200px;
    font-size: 16px;
    text-align: left;
    padding: 10px 20px;
}

header.main .wg_panel.in .drop .dropdown .vipinfo {
    border-top: 1px solid #dedede;
}

header.main .wg_panel.in .drop .dropdown .vipinfo div {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
}

header.main .wg_panel.in .drop .dropdown .vipinfo div img {
    margin-right: 15px;
    width: 20px;
}

header.main .wg_panel.in .drop:hover .dropdown {
    display: block;
}

#content_wrapper {
    display: flex;
    flex-direction: row;
    flex-grow: 1;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    background-color: #f1f1f1;
    overflow: hidden;
    /*padding-bottom: 15px;*/
}

.generateka, .soloteka {
    width: 100%;
    background-color: rgb(248, 248, 248);
    border: 1px solid rgb(238, 238, 238);
    min-height: 92px;
    max-width: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
    z-index: 0;
}

.generateka:empty, .soloteka:empty {
    background-color: transparent;
    border: transparent;
    min-height: auto;
}

.generateka .adsbygoogle, .soloteka {
    text-align: center;
}

.vip-widget {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-height: 90px;
    padding: 15px;
}

.vip-widget img {
    width: 50px;
}

.vip-widget a {
    margin-left: 15px;
    font-size: 20px;
    color: black;
}

#nav {
    width: 0;
    overflow: hidden;
    height: 0;
}

#nav.active {
    width: 250px;
    min-width: 250px;
    padding: 25px;
    height: auto;
}
#nav.active + #content {
    min-width: calc(100% - 250px);
    width: calc(100% - 250px);
}

#nav a {
    color: #1a1a1a;
    text-decoration: none;
    margin-bottom: 15px;
    display: inline-block;
    position: relative;
}

#nav a.new, #nav .new > a {
    color: #499a28;
}

#nav a:after {
    content: '';
    background-color: rgba(26, 26, 26, .35);
    bottom: -5px;
    width: 0;
    left: 50%;
    transition: all 0.3s ease;
    height: 2px;
    display: block;
    position: absolute;
}

#nav a:hover:after {
    width: 100%;
    left: 0%;
}

#nav > ul > li.hide_menu {
    display: none;
}

#nav > ul > li > a {
    font-size: 16px;
    font-weight: 500;
}

#nav > ul > li > ul a {
    color: #6d6d6d;
}

#nav > ul > li > ul > li.current a {
    color: #167ac6;
}

#nav > ul > li > ul a:hover {
    color: #1a1a1a;
}

#nav .vip-menu a {
    color: red;
}

#nav .menu-streamer {
    color: #c64cff;
}

#nav li.current .menu-streamer {
    font-weight: bold;
}

#content {
    min-width: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}

#content section {
    display: flex;
    background-color: #fbfbfb;
    border: 1px solid #dfdfdf;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 25px;
    max-width: 100%;
}

.generateka + .forgenerateka,
.soloteka + .forgenerateka {
    margin-top: 15px;
}

#content section header {
}

#content section header p {
    color: #999;
    font-size: 1.25em;
    position: relative;
    margin-bottom: 1em;
}

#content .w50 {
    width: 47%;
    display: flex;
    margin: 1.5vw 1.5%;
}

#content .w100 {
    width: 97%;
    display: flex;
    margin: 1.5vw 1.5%;
}

#content .error, #content .wg_api_off {
    margin: 5.5vw 1.5%;
    font-size: 20px;
    color: red;
    text-align: center;
}

#content .error p {
    font-size: 14px;
    color: initial;
    opacity: .9;
    margin: 70px 0 0 0;
}

#content .error p + p {
    margin: 5px 0 0 0;
}

#content .error p a {
    margin: 0;
}

#content .page-header {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-height: 60px;
    margin: 15px;
    background-color: #fbfbfb;
    border: 1px solid #dfdfdf;
    padding: 15px 5px;
    flex-wrap: wrap;
}

#content .page-header h2 {
    text-align: center;
}

#content .page-header p {
    margin-bottom: 0;
    font-size: 16px;
    width: 100%;
    text-align: center;
}

#content .submenu {
    margin-bottom: 0px;
}

#content .submenu li {

}

#content .submenu li + li {
    margin-top: 10px;
}

#content .submenu li a {
    font-size: 16px;
}

.generateka + footer,
.soloteka + footer {
    border-top: 0;
}

widget.news {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 5px 1.5vw;
    border-bottom: 1px solid #dedede;
}

widget.last_acc_views {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    padding: 5px 1.5vw;
}

widget.last_acc_views:empty {
    padding: 0;
}

widget.last_acc_views .title {
    margin: 5px 10px;
}

widget.last_acc_views a {
    font-weight: bold;
    margin: 5px 10px;
}

widget.last_acc_views .vip {
    font-weight: normal;
    color: silver;
}

footer {
    padding: 0;
    background-color: #f8f8f8;
    border-top: 1px solid #E5E5E5;
    color: #999;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px 15px 0;
}

footer a {
    color: inherit;
    border-bottom-color: rgba(71, 71, 71, 0.25);
}

footer a:hover {
    color: #37c0fb;
    border-bottom-color: transparent;
}

footer ul {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

footer .menu.social a {
    width: 32px;
    height: 32px;
    color: inherit;
    border-bottom-color: rgba(71, 71, 71, 0.25);
    background: url('/images/icons/social.png') center center no-repeat;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    opacity: .6;
}

footer .menu.social a:hover {
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    filter: none;
    opacity: 1;
}

footer .menu.social a.fb {
    background-position: -96px 0;
}

footer .menu.social a.vk {
    background-position: -64px 0;
}

footer .menu.social a.wp {
    background-position: -32px 0;
}

footer .menu.social a.tg {
    background-position: 0 0;
}

footer li {
    border-left: solid 1px #e0e0e0;
    padding: 0 0 0 10px;
    margin: 0 0 0 10px;
    display: flex;
    align-items: center;
}

footer .menu.social li {
    border: 0;
}

footer li:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}

.main-page-full-link {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.main-page-full-link a {
    font-size: 18px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

@media screen and (max-width: 1040px) {
    #nav {
        background-color: white;
        z-index: 1;
        border-right: 1px solid #dfdfdf;
    }

    header.main .logo {
        margin-left: 20px;
    }

    #menu-toggle-btn + .logo {
        margin-left: 0px;
    }

    header.main .logo .motto {
        display: none;
    }

    #nav.active + #content {
        position: absolute;
    }

    #nav.active + #content {
        width: inherit;
        min-width: inherit;
    }
}

@media screen and (max-width: 900px) {
    footer ul:not(.social) {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    footer ul:not(.social) li {
        border-left: 0;
        margin: 0 0 15px 0;
        padding: 0;
    }
}

@media screen and (max-width: 840px) {
    header.main .logo .switcher {
        /*display: none;*/
    }
}

@media screen and (max-width: 800px) {
    header.main .logo {
        margin-left: 10px;
    }

    #menu-toggle-btn + .logo {
        margin-left: 0px;
    }

    header.main #menu-toggle-btn {
        margin: 0 10px;
        padding: 5px;
    }

    header.main .search_form {
    }

    header.main .wg_panel {
        margin-right: 10px;
    }

    #content section {
        margin: 0;
        padding: 15px 10px;
        border-left: 0;
        border-right: 0;
    }

    #content .w50 {
        margin: 1.5vw 0;
    }

    #content section.w50 {
        width: 100%;
    }

    #content .page-header {
        margin: 15px 0;
    }

    header.main .wg_panel .enter {
        font-size: 0;
        background: url(/images/enter.svg) no-repeat scroll 50% 50%;
        width: 50px;
    }

    header.main #menu-toggle-btn.new:after {
        top: 5px;
    }
}

@media screen and (max-width: 615px) {
    header.main .logo .switcher ul li a.pubg {
        background-position: 0 -128px;
    }

    header.main #menu-toggle-btn .burger {
        width: 18px;
    }

    header.main #menu-toggle-btn .burger:before, header.main #menu-toggle-btn .burger:after {
        width: 18px;
    }

    header.main {
        background: #fbfbfb;
    }

    header.main .logo {
        display: flex;
    }

    header.main .wg_panel {
        order: 5;
        margin-left: auto;
        margin-right: 10px;
    }

    header.main .servers {
        order: 3;
        margin-left: 15px;
    }

    header.main .search_form {
        order: 6;
        margin: 10px auto 0;
        width: 95%;
    }

    header.main .search_form form {
        width: 100%;
    }

    header.main .language {
        order: 4;
        margin-right: 15px;
    }

    header.main .wg_panel.in .drop {
        background: url(/images/profile.svg) no-repeat center center;
        font-size: 0;
        width: 30px;
        height: 30px;
        background-position: 50% 4px;
    }
}

@media screen and (max-width: 450px) {
    .w100.mobile_padding,
    .w50.mobile_padding {
        padding: 5px !important;
    }

    header.main #menu-toggle-btn.new:after {
        top: 3px;
    }

    #content .page-header {
        border-left: 0;
        border-right: 0;
    }

    #content section {
        /*padding: 15px 0;*/
    }

    header.main .logo .ico-svg {
        width: 50px;
    }

    header.main .logo .ico-svg.ru,
    header.main .logo .ico-svg.ru.dark {
        background: url(/images/logo/kttc_logo_small.svg) no-repeat scroll 0 0;
    }

    header.main .logo .ico-svg.en,
    header.main .logo .ico-svg.en.dark,
    header.main .logo .ico-svg.de,
    header.main .logo .ico-svg.de.dark {
        background: url(/images/logo/p4s_logo_small.svg) no-repeat scroll 0 0;
    }

    header.main .logo .switcher {
        margin: 0;
        width: 40px;
        height: 40px;
    }

    header.main .logo .switcher ul li a {
        width: 40px;
        height: 40px;
        background-size: cover;
    }

    header.main .logo .switcher ul li a.wotb {
        background-position: 0 -40px;
    }

    header.main .logo .switcher ul li a.csgo {
        background-position: 0 -80px;
    }
}

/*loader*/
.kttc_loader {
    height: 100%;
    line-height: 100%;
    text-align: center;
    z-index: 99999999999999999999;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: #fff;
}

.kttc_loader div {
    position: relative;
    height: 50%;
    width: 100%;
}

.kttc_loader_instance {
    margin: 20px auto;
    width: 50px;
    height: 50px;
    position: relative;
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    top: 50%;
    margin-top: -20px;
    display: block;
}

.kttc_loader_instance.page {
    left: 30px;
    float: left;
    margin-top: 0;
    top: 30px;
    position: fixed;
    z-index: 33;
}

.kttc_loader_instance .sk-cube {
    float: left;
    width: 33.3%;
    height: 100%;
    position: relative;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    background-color: transparent;
    display: block;
}

.kttc_loader_instance.page .sk-cube:before {
    background-color: white;
}

.kttc_loader_instance .sk-cube:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    -webkit-animation: sk-foldCubeAngle 1.4s infinite linear both;
    animation: sk-foldCubeAngle 1.4s infinite linear both;
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

.kttc_loader_instance .sk-cube1 {
    background-color: #865D9D;
}

.kttc_loader_instance .sk-cube2 {
    background-color: #48B4D1;
}

.kttc_loader_instance .sk-cube3 {
    background-color: #539857;
}

.kttc_loader_instance .sk-cube2:before {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

.kttc_loader_instance .sk-cube3:before {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

@-webkit-keyframes sk-foldCubeAngle {
    0%, 10% {
        opacity: 0;
    }
    25%, 75% {
        opacity: 1;
    }
    90%, 100% {
        opacity: 0;
    }
}

@keyframes sk-foldCubeAngle {
    0%, 10% {
        opacity: 0;
    }
    25%, 75% {
        opacity: 1;
    }
    90%, 100% {
        opacity: 0;
    }
}
